Bug 1023248 - Broken styles in 3.99
Broken styles in 3.99
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 22:34 EDT by Ruediger Landmann
Modified: 2013-12-18 21:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 21:46:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jeff Fearn 2013-10-25 00:05:27 EDT
Fix styling of DB4 example, package, & option. Remove html.longdesc.embed xsl.

To ssh://git.fedorahosted.org/git/publican.git
   c979069..38ac140  devel -> devel
Comment 3 Ruediger Landmann 2013-10-25 22:02:11 EDT
Fixed in publican-3.9.9-0.fc19.t20.noarch

Note You need to log in before you can comment on or make changes to this bug.